body,h1,h2,h3,p,td,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

body{
	margin-top:20px;
	color:#51555C;
	font-size:13px;
	background-color:#123456;
	text-align:center;
}

.clear{
	clear:both;
}

a, a:visited {
	color:#007bc4;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

#rounded{
	width:960px;
	margin:20px auto;
	text-align:left;
}

.container{
	background-color:#FFFFFF;
	padding:10px 20px 20px 20px;
}

h1{
	font-size:28px;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

h2{
	font-weight:normal;
	font-size:20px;
	
	color:rgb(10, 122, 199);
}

ul{
	margin:30px 0px;
}

li{
	list-style:none;
	display:block;
	float:left;
	width:300px;
	margin-bottom: 10px;
	font-weight: bold;
}
li a,li a:visited{
	padding:5px 10px;
	text-align:center;
	background-color:rgb(20, 86, 92);;
	color:white;
	
	-moz-border-radius:5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;

	display:block;
	margin-right:10px;
}

li a:hover{
	background-color:#666666;
	text-decoration:none;
}

#pageContent{
	margin-top:20px;

	border:1px dashed #cccccc;
	padding:10px;
		
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#loading{
	visibility:hidden;
}

.demo{
	color:white;
}
.nav_up img{
padding: 7px;
background: transparent;
border: 1px solid #555;
position: fixed;
background-position: 50% 50%;
width: 20px;
height: 20px;
bottom: 10px;
opacity: 0.7;
right: 30px;
white-space: nowrap;
cursor: pointer; }
.logo-dhla{height: 110px;width: 195px;position: absolute;margin-left: 745px;margin-top: -16px;}
.logo-dhla img{height: 110px;width: 120px;position: absolute;cursor:pointer;}
.tra-cuu-diem{width:640px; }
.tra-cuu-diem h1, .khao-sat-truc-tuyen h1{color:rgb(25, 170, 100);}
#sbd{background: url(images/nhap-mssv.png) no-repeat scroll 0px 0px; height: 45px; width:375px;}
#sbd input{ height: 25px; float: right; margin-top: 6px; margin-right: 7px;width: 190px; text-align:center;}
#guikhaosat{height: 35px;
width: 140px;
margin-left: 625px;
cursor: pointer;
font-weight: bold;
margin-top: 30px; }
#batdauks{height: 35px;
width: 140px;
margin-left: 128px;
cursor: pointer;
font-weight: bold;
margin-top: 30px; }
#vd1{ float:right; margin-top: -34px; margin-right: -94px;}
#pageContent table td{ font-weight:bold;}
#khoang{border:none !important;}
#tieude { background:rgb(12, 99, 168); font-size:14px; font-weight:bold; color:#FFFFFF; text-align:center;}
#loi{color:#FF0000;} #batdau{color:#0033CC;} #kq{ padding-left:5px; color:rgb(12, 99, 168);}
#indiem{ float:right;margin-top: 2px; font-weight: bold; }
table tr td{border:1px solid #BBD3E4;}
#tichluy table tr td{border:none;}
#hangkq td:hover{background:rgb(252, 249, 232);}
#tbnam td:hover{background:rgb(252, 237, 245);}
#gioithieu { margin-top: -15px; float: right; margin-right: 20px;
}
.tra-cuu-diem td{ border:none; padding-bottom: 10px;}
.tra-cuu-diem td label {color:red;}
.tra-cuu-diem input, .tra-cuu-diem select{ height:25px; width: 180px;}
.khao-sat-truc-tuyen td{ border:1px solid #F1F1F1; height:22px;}
.khao-sat-truc-tuyen td input{width:15px; height:15px;}
.khao-sat-truc-tuyen td input:hover{width:20px; height:20px;}
.khao-sat-truc-tuyen table{border:none; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.khao-sat-truc-tuyen tr#hoi:hover{background:none !important; font-weight:normal;}
.khao-sat-truc-tuyen tr#hoi td{ border:none !important;}
.khao-sat-truc-tuyen tr:hover{background:rgb(255, 233, 165)!important; font-weight:bold;}
table,td{border-spacing: 1px;}